Est-il possible d’empêcher la mise à jour d'un package ?



  • Bonjour à tous,

    Juste une petite question pour savoir si il était possible de désactiver la mise à jour des packages, car à la mise à jour de PfSense vers la 2.3.3  met automatiquement à jour tous mes "packages" et je ne souhaite pas cela.

    Merci d'avance pour vos solution ou piste de réflexion.

    PS: J'ai rien trouver sur le net :/



  • Je ne sais pas si c'est possible mais est-ce vraiment souhaitable ? C'est la quasi certitude d'avoir un package qui ne fonctionne pas… À mon avis



  • Mes packages mis à jour ne fonctionnent pas comme avant, donc par solution de facilité je souhaite conserver les anciennes versions. Mais je suis conscient de ce que cela implique rassurez-vous :) Supprimer le liens ftp de mise à jour du package pourrait être une solution ? Qu'en pensez-vous ?



  • Rien, je n'en pense rien. Si ce package a une version différente dans la nouvelle version de pfSense, c'est probablement parce qu'il y a un aspect compatibilité. Mais si tu veux passer outre l'avis de celui qui maintient le package et que tu es conscient de ce que ça signifie… Je n'en pense rien  8)



      1. ;D Par contre je trouve pas les liens de synchro aux serveurs dans les fichiers de config des packages :/